// swift-tools-version: 5.10
// The swift-tools-version declares the minimum version of Swift required to build this package.

import PackageDescription

let package = Package(
    name: "GraphiteTest",
    platforms: [
        .macOS(.v11)
    ],
    products: [
        .library(
            name: "GraphiteTest",
            targets: ["GraphiteTest"]
        )
    ],
    dependencies: [
        .package(path: "../FoundationExtensions"),
        .package(path: "../GitTest")
    ],
    targets: [
        .target(
            name: "GraphiteTest",
            dependencies: ["FoundationExtensions", "GitTest"]
        ),
        .testTarget(
            name: "GraphiteTestTests",
            dependencies: ["GitTest", "GraphiteTest"]
        )
    ]
)
